/* 
  InfoPlist.strings

  Copyright © 2020 Apple IS&T. All rights reserved.
*/

"CFBundleDisplayName" = "探索";
"CFBundleName" = "探索";
"NSBluetoothAlwaysUsageDescription" = "探索 app 會與 Plano 同步，並連接至藍牙配件。";
"NSCameraUsageDescription" = "要使用裝置保安功能，探索 app 須存取相機功能。";
"NSLocalNetworkUsageDescription" = "探索 app 會與 Plano 同步，並連接至藍牙配件。";
"NSLocationAlwaysAndWhenInUseUsageDescription" = "要使用裝置保安功能，探索 app 須存取定位服務。";
"NSLocationAlwaysUsageDescription" = "一律允許使用定位服務。";
"NSLocationUsageDescription" = "要使用裝置保安功能，探索 app 須存取定位服務。";
"NSLocationWhenInUseUsageDescription" = "只在使用應用程式時啟用定位服務。";
